@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600|Philosopher:400,700);body{overflow-x:hidden;font-family:"Open Sans", sans-serif;color:#333333;font-size:16px;font-weight:300;line-height:1.6;}
a{outline:0 !important;color:#333;-webkit-transition:0.4s all ease-in-out;-moz-transition:0.4s all ease-in-out;-ms-transition:0.4s all ease-in-out;-o-transition:0.4s all ease-in-out;transition:0.4s all ease-in-out;}
a:hover,
a:focus,
a:active,
a.active{text-decoration:none;color:#06d0d8;}
h1,
h2,
h3,
h4,
h5,
h6{padding:0;margin:10px 0;font-weight:100;}
h1 small{display:block;color:#FFF;}
b,
strong{font-weight:600;}
.line-separator{height:1px;color:#DDD;margin:50px 0 20px;}
.text-align-left{text-align:left;}
.text-align-center{text-align:center;}
.text-align-right{text-align:right;}
label{display:block;font-weight:400;}
.button-scroll{background-color:rgba(255, 255, 255, 0.3);border:1px solid #FFF;position:absolute;top:auto;right:auto;bottom:auto;left:50%;z-index:1;margin-left:-65px;bottom:18px;font-size:13px;padding:14px 10px;width:130px;text-align:center;text-transform:uppercase;display:block;line-height:0;-webkit-border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.button-scroll:hover,
.button-scroll:focus{background-color:rgba(6, 208, 216, 0.8);border-color:#05a0a6;color:#333;}
.top-button{position:fixed;top:auto;right:10px;bottom:10px;left:auto;z-index:10;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=@val)";opacity:0;-moz-opacity:0;-khtml-opacity:0;-webkit-transition:0.6s all ease-in-out;-moz-transition:0.6s all ease-in-out;-ms-transition:0.6s all ease-in-out;-o-transition:0.6s all ease-in-out;transition:0.6s all ease-in-out;background:none !important;}
.top-button.show{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=@val)";opacity:99;-moz-opacity:99;-khtml-opacity:99;}
.top-button .icon-top{background-color:rgba(51, 51, 51, 0.3);-webkit-border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;border:1px solid rgba(55, 55, 55, 0.3);color:#333;display:block;font-size:18px;padding:10px;text-align:center;-webkit-transition:0.6s all ease-in-out;-moz-transition:0.6s all ease-in-out;-ms-transition:0.6s all ease-in-out;-o-transition:0.6s all ease-in-out;transition:0.6s all ease-in-out;}
.top-button .icon-top:hover,
.top-button .icon-top:focus{background-color:rgba(51, 51, 51, 0.8);}
.dist-section-right{padding-right:30px !important;}
.dist-section-left{padding-left:30px !important;}
.form-control{padding:12px;height:44px;border-color:#E5E5E5;width:100%;box-shadow:none;-webkit-border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.form-control:focus{border-color:#05a0a6;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 0, 0, 0.3);outline:0 none;}
.ui-spinner a.ui-spinner-up,
.ui-spinner a.ui-spinner-down{background:#06d0d8;border:1px solid #05a0a6;}
.ui-spinner a.ui-spinner-up:hover,
.ui-spinner a.ui-spinner-down:hover,
.ui-spinner a.ui-spinner-up:focus,
.ui-spinner a.ui-spinner-down:focus,
.ui-spinner a.ui-spinner-up:hover,
.ui-spinner a.ui-spinner-down:hover,
.ui-spinner a.ui-spinner-up:focus,
.ui-spinner a.ui-spinner-down:focus{background:#FFF;border:1px solid #E5E5E5;color:#333;}
.datepicker > .datepicker_header{border-top:4px solid #06d0d8;}
.datepicker > .datepicker_header > a:hover{background-color:#06d0d8;color:#333;}
.datepicker > .datepicker_inner_container > .datepicker_calendar .datepicker_table > tbody > tr > td.active,
.datepicker > .datepicker_inner_container > .datepicker_calendar .datepicker_table > tbody > tr > td:hover{background-color:#06d0d8;color:#333;}
.slider .slide .slidecontent h1{font-family:"Philosopher", sans-serif;}
.slider .slide .slidecontent h1 small{font-family:"Open Sans", sans-serif;}
.btn{position:relative;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;font-size:14px;}
.btn .icon{margin-right:6px;}
.btn-default{background-color:#06d0d8;border-color:#05a0a6;color:#333;}
.btn-default.active,
.btn-default.focus,
.btn-default:active,
.btn-default:focus,
.btn-default:hover{background-color:#ffffff;border-color:#CCC;color:#333;}
.open > .dropdown-toggle.btn-default{background-color:#ffffff;border-color:#CCC;color:#333;}
.open > .dropdown-toggle.btn-reverse{background-color:#06d0d8;border-color:#05a0a6;}
.btn-reverse{background-color:#ffffff;border-color:#CCC;color:#333;}
.btn-reverse.active,
.btn-reverse.focus,
.btn-reverse:active,
.btn-reverse:focus,
.btn-reverse:hover{background-color:#06d0d8;border-color:#05a0a6;}
.btn-group-lg > .btn,
.btn-group-lg .btn-lg{font-size:14px;height:44px;}
section{position:relative;padding:100px 0 130px;}
section .section-title,
section .section-sub-title{text-align:center;}
section .section-title{font-size:40px;font-family:"Philosopher", sans-serif;display:block;-webkit-filter:drop-shadow(1px 1px 2px rgba(153, 153, 153, 0.5));-ms-filter:"progid:DXImageTransform.Microsoft.Dropshadow(OffX=@val2, OffY=@val3, Color=@color)";}
section .section-sub-title{display:block;font-size:20px;-webkit-filter:drop-shadow(1px 1px 1px rgba(204, 204, 204, 0.5));-ms-filter:"progid:DXImageTransform.Microsoft.Dropshadow(OffX=@val2, OffY=@val3, Color=@color)";padding-bottom:30px;}
.section-grey{background-color:#06d0d8;background-color:#efefef;}
nav{border-bottom:1px solid rgba(55, 55, 55, 0.1);position:fixed;top:0;right:0;bottom:auto;left:0;z-index:11;background-color:rgba(255, 255, 255, 0.85);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
nav .logo-container{text-align:center;padding:10px 0;border-bottom:1px solid rgba(55, 55, 55, 0.1);background-color:rgba(0, 0, 0, 0.3);}
nav.nav-fixed{top:-160px !important;background-color:rgba(255, 255, 255, 0.97) !important;}
nav.menu-nav li a{color:#333333;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
nav.menu-nav > ul a:hover{background-color:#06d0d8;color:#333333;}
nav.menu-nav > ul ul{border-top:1px solid #06d0d8;border-bottom:1px solid #06d0d8;}
nav.menu-nav > ul .submenu.menu-active{background-color:#06d0d8;}
nav.menu-nav > ul .menu-active{background-color:#06d0d8;}
nav.menu-nav > ul .menu-nav > ul .submenu.menu-active{background-color:#06d0d8;}
#breadcrumbs{border-bottom:1px solid #E2E2E2;border-top:1px solid rgba(255, 255, 255, 0.6);font-size:13px;padding:12px;text-align:center;text-transform:uppercase;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;position:absolute;top:auto;right:0;bottom:0;left:0;z-index:1;background-color:rgba(255, 255, 255, 0.5);}
#breadcrumbs.breadcrumbs-fixed{background-color:rgba(250, 250, 250, 0.9);position:fixed;top:52px;right:0;bottom:auto;left:0;z-index:3;}
#breadcrumbs a{border:1px solid rgba(255, 223, 43, 0);text-decoration:none;-webkit-border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
#breadcrumbs a:hover,
#breadcrumbs a:focus{background-color:#06d0d8;border:1px solid #05a0a6;padding:1px 6px;color:#333;}
#breadcrumbs .glyphicon{color:#999;font-size:10px;}
.pagination{padding:0;}
.pagination > li > a{color:#333333;font-size:14px;-webkit-border-radius:2px;-khtml-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > a:focus{background-color:#06d0d8;border-color:#05a0a6;color:#333333;}
.pagination > li > a.active{background-color:#06d0d8;border-color:#05a0a6;color:#333333;}
.pagination > li:first-child > a,
.pagination > li:last-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > span{padding:6px;color:#333333;}
#footer-page{background-color:#6c6e6c;color:#FFF;padding-top:20px;padding-bottom:0;}
#footer-page a{display:block;color:#EEE;background:url(../images/arrow.png) no-repeat scroll left 5px;padding-left:15px;}
#footer-page a:hover,
#footer-page a:focus{color:#06d0d8;text-decoration:none;padding-left:20px;}
#footer-page .logo{display:block;float:left;margin:6px 10px 25px 0;text-align:center;}
#footer-page .title{display:block;font-size:22px;margin-bottom:20px;padding-bottom:14px;border-bottom:1px dotted #AAA;}
#footer-page .text{display:block;padding-bottom:20px;}
#footer-page .text:after{content:'';clear:both;display:block;}
#footer-page ul.social-icons{margin:10px 0;padding:0;list-style:none;}
#footer-page ul.social-icons li{float:left;}
#footer-page ul.social-icons li a{background:url(../images/social-icon.png) no-repeat scroll center center #ffffff;width:50px;height:50px;overflow:hidden;position:relative;margin:0 10px 20px 0;-webkit-border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
#footer-page ul.social-icons li a.twitter-icon{background-position:-8px -8px;}
#footer-page ul.social-icons li a.twitter-icon:hover{background-position:-8px -61px;background-color:#5ea9dd;}
#footer-page ul.social-icons li a.linkedin-icon{background-position:-85px -8px;}
#footer-page ul.social-icons li a.linkedin-icon:hover{background-position:-85px -61px;background-color:#0077b5;}
#footer-page ul.social-icons li a.facebook-icon{background-position:-164px -8px;}
#footer-page ul.social-icons li a.facebook-icon:hover{background-position:-164px -61px;background-color:#3b5998;}
#footer-page ul.social-icons li a.vimeo-icon{background-position:-242px -6px;}
#footer-page ul.social-icons li a.vimeo-icon:hover{background-position:-242px -59px;background-color:#17b3e8;}
#footer-page ul.social-icons li a.trip-icon{background:url(../images/trip.png) no-repeat scroll center center #ffffff;background-position:-3px 11px;}
#footer-page ul.social-icons li a.trip-icon:hover{background:url(../images/trip.png) no-repeat scroll center center #ffffff;background-position:-3px -32px;background-color:#659D51;}
#footer-page ul.social-icons li a span{position:absolute;top:auto;right:auto;bottom:auto;left:-2000px;z-index:1;}
#footer-page ul.link-extra{list-style:none;padding:0;margin:0;}
#footer-page .credits{background-color:#555555;color:#AAA;font-size:14px;margin:24px 0 0;padding:16px;text-align:center;}
header{position:relative;}
#header-pages{padding:250px 0 30px;text-align:center;background:url('../images/sample/header-pages.jpg') no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#header-pages h1{margin:30px 0 0;color:#FFF;text-shadow:1px 1px 3px rgba(0, 0, 0, 0.4);text-transform:uppercase;font-family:"Philosopher", sans-serif;}
#header-pages h1 small{color:#333;margin:25px 0 80px;font-weight:100;text-shadow:1px 1px 3px rgba(0, 0, 0, 0.4);text-transform:none;font-family:'Open Sans', sans-serif;}
#package .box{position:relative;border:1px solid #E5E5E5;margin-top:110px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
#package .box .circular-image{height:150px;margin-left:-100px;width:200px;position:absolute;top:-100px;right:auto;bottom:auto;left:50%;z-index:2;}
#package .box .circular-image img{width:200px;border:1px solid #DDD;padding:6px;background-color:#ffffff;}
#package .box .title,
#package .box .text{text-align:center;display:block;}




#package .box .title.bg1{
    background:url('../images/bg-deluxe.jpg') no-repeat center center fixed;
}
#package .box .title.bg2{
    background:url('../images/bg-taj.jpg') no-repeat center center fixed;
}
#package .box .title.bg3{
    background:url('../images/bg-suite.jpg') no-repeat center center fixed;
}

#package .box .title{opacity:0.8; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;border-bottom:1px solid #E6E6E6;padding-top:150px;}


#package .box .title span{text-transform:uppercase;background:none repeat scroll 0 0 rgba(255, 255, 255, 0.3);display:block;padding:10px 0;border-top:1px solid rgba(255, 255, 255, 0.5);font-weight:400;}
#package .box .text{padding:20px 10px;}
#package .box .detail{text-align:left;padding:0;border-top:1px solid #f1f1f1;border-bottom:1px solid #f1f1f1;height:65px;background-color:#f7f7f7;list-style:none;margin:0;overflow:hidden;}
#package .box .detail li{padding:8px 8px 8px 26px;color:#666;width:27%;float:left;position:relative;}
#package .box .detail li:after,
#package .box .detail li:before{position:absolute;top:-10px;right:auto;bottom:auto;left:auto;z-index:1;content:"";width:0;height:0;border-top:44px solid transparent;border-bottom:44px solid transparent;border-left:20px solid #F7F7F7;}
#package .box .detail li:after{right:-2px;}
#package .box .detail li:before{right:-6px;border-left-color:#FFF;}
#package .box .detail li:last-child{width:40%;font-size:34px;padding:8px 30px 0 0;line-height:1.3;font-weight:600;text-align:right;float:right;}
#package .box .detail li:last-child:before{border:none;}
#package .box .detail b{display:block;}
#package .box button{padding:18px 0;width:100%;border:none;text-align:center;font-size:18px;-webkit-border-radius:0;-khtml-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;}
#package .box button span{margin-right:10px;}
#gallery .row{padding-top:20px;cursor:pointer;margin:0;padding:0;}
#gallery .row div{margin:0;padding:0;}
#gallery .row .image-gallery{margin:0;padding:0;}
#blog .post{position:relative;padding-bottom:20px;margin:0 10px;}
#blog .post header,
#blog .post footer{background-color:#ffffff;border-left:1px solid #EFEFEF;border-right:1px solid #EFEFEF;}
#blog .post footer{padding:10px 0 30px;border-bottom:1px solid #EFEFEF;}
#blog .post img{margin-bottom:10px;border-bottom:1px solid #EEE;}
#blog .post-container{background-color:#ffffff;border-left:1px solid #EFEFEF;border-right:1px solid #EFEFEF;}
#blog .post-date{position:absolute;top:10px;right:auto;bottom:auto;left:0;z-index:1;background-color:rgba(255, 255, 255, 0.8);padding:10px 20px;border:1px solid #FFF;border-left:none;color:#333;display:block;}
#blog .post-author{display:block;text-align:center;font-size:14px;padding:6px 0;color:#AAA;}
#blog .post-title{text-align:center;font-size:18px;text-transform:uppercase;margin:0;padding:0 0 16px;position:relative;font-weight:400;}
#blog .post-title:after{background:none repeat scroll 0 0 #DDD;position:absolute;top:auto;right:auto;bottom:0;left:50%;z-index:1;content:"";height:1px;width:40px;margin-left:-20px;}
#blog .post-container{display:block;padding:20px;}
#contact{padding-bottom:0;}
#contact .block-container{position:relative;overflow:hidden;}
#contact .block-container .box-header{background-color:rgba(255, 255, 255, 0.8);border-top:1px solid #EBEBEB;border-bottom:5px solid #FFF;position:relative;margin-bottom:300px;z-index:2;}
#contact .block-container .box-header .icon-container{float:left;text-align:center;width:33.3333%;padding:10px 0;color:#333;text-decoration:none;margin-top:4px;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
#contact .block-container .box-header .icon-container:hover{background-color:rgba(6, 208, 216, 0.7);}
#contact .block-container .box-header .icon-container .icon{display:block;font-size:35px;padding:10px 0;}
#contact .block-container .maps-container{position:absolute;top:-300px;right:0;bottom:0;left:0;z-index:1;}
#contact .block-container .form-container{position:relative;background-color:rgba(255, 255, 255, 0.6);z-index:2;border-top:5px solid #FFF;color:#333;padding:50px 0 100px;}
#contact .block-container .form-container .form-control{border-color:#DDD;margin-bottom:20px;}
#feedback #carousel-feedback .carousel-control-container{height:60px;position:absolute;top:auto;right:auto;bottom:auto;left:0;z-index:4;width:100%;}
#feedback #carousel-feedback .carousel-control-container a{background-image:none;color:#000;width:50%;}
#feedback #carousel-feedback .carousel-control-container a.left span,
#feedback #carousel-feedback .carousel-control-container a.right span{font-size:30px;position:absolute;top:10px;right:auto;bottom:auto;left:auto;z-index:1;}
#feedback #carousel-feedback .carousel-control-container a.left span{right:10%;}
#feedback #carousel-feedback .carousel-control-container a.right span{left:10%;}
#feedback #carousel-feedback .carousel-indicators{z-index:3;bottom:-48px;}
#feedback #carousel-feedback .carousel-indicators li{border:1px solid #888;-webkit-border-radius:2px;-khtml-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;}
#feedback #carousel-feedback .carousel-indicators li.active{background-color:#888888;}
.feedback-user{text-align:center;margin-top:100px;position:relative;padding-bottom:65px;}
.feedback-user .img-circle{width:200px;height:200px;margin-top:-100px;border:1px solid #E5E5E5;padding:7px;background-color:#ffffff;}
.feedback-user .name{display:block;border:1px solid #E5E5E5;background-color:#fafafa;padding:10px 5px 10px;font-size:20px;margin-top:-75px;font-weight:400;-webkit-border-radius:3px 3px 0 0;-khtml-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;-o-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;}
.feedback-user .text{border:1px solid #E5E5E5;border-top:none;display:block;padding:10px 10px 16px;}
.feedback-user .vote{color:#06d0d8;text-align:right;border:1px solid #E5E5E5;background-color:#fcfcfc;position:absolute;top:auto;right:0;bottom:20px;left:0;z-index:1;font-size:20px;display:block;height:46px;padding:6px 6px 0 0;-webkit-border-radius:0 0 3px 3px;-khtml-border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-o-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;}
.feedback-user .vote .label{color:#333;font-weight:400;position:absolute;top:10px;right:auto;bottom:auto;left:2px;z-index:2;}
.feedback-user .vote .glyphicon-star-empty{color:#DDD;}
#newsletter{color:#333;background:url('http://placehold.it/1024') no-repeat center center fixed;background:url('../images/sample/home/nl-bg.jpg') no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#newsletter:after{content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background-color:rgba(6, 208, 216, 0.7);}
#newsletter .container{position:relative;z-index:1;}
#newsletter .form-container{padding-top:30px;padding-bottom:30px;background-color:rgba(255, 255, 255, 0.8);border:1px solid #E5E5E5;-webkit-border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
#newsletter .input-group{text-align:center;padding:0 20px;}
#newsletter .input-group .input-group-addon{background-color:#06d0d8;border-color:#05a0a6;}
#newsletter .input-group button,
#newsletter .input-group .form-control{font-size:16px;height:40px;border-color:#05a0a6;}
#reservation{color:#FFF;background:url('http://placehold.it/1024') no-repeat center center fixed;background:url('../images/sample/home/reservation-bg.jpg') no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#reservation button{margin-top:30px;width:100%;padding:12px 0;}
#header-pages.simple-header #breadcrumbs{border-top-color:#E5E5E5;}
#header-pages.simple-header h1{font-size:50px;}
#header-pages.simple-header h1 b{background-color:#06d0d8;border:1px solid #05a0a6;font-family:"Philosopher", sans-serif;padding:3px 20px;-webkit-border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.form-widget label{color:#666;padding:13px 0 0;}
.form-widget .form-control,
.form-widget .text-privacy{background-color:#ffffff;height:43px;width:100%;margin-top:20px;-webkit-border-radius:2px;-khtml-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;}
.form-widget .form-control.text-form{height:200px;}
.form-widget .form-control.text-privacy{margin:0;color:#777;font-size:13px;height:68px;padding:6px;}
.form-widget button{margin-top:20px;}
.gallery-block .image-gallery{position:relative;overflow:hidden;display:block;margin-bottom:30px;}
.gallery-block .image-gallery .border-cover{border:10px solid rgba(255, 255, 255, 0.3);position:absolute;top:auto;right:0;bottom:0;left:0;z-index:1;display:block;height:100%;}
.gallery-block .image-gallery .cover{background-color:rgba(6, 208, 216, 0.7);position:absolute;top:auto;right:0;bottom:0;left:0;z-index:2;display:block;height:0%;overflow:hidden;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.gallery-block .image-gallery .cover .icon-view{border:7px solid #FFF;width:60px;height:60px;color:#FFF;margin-top:-30px;display:block;margin-left:-30px;font-size:40px;line-height:40px;font-weight:700;text-align:center;position:absolute;top:50%;right:auto;bottom:auto;left:50%;z-index:3;-webkit-border-radius:50%;-khtml-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
.gallery-block .image-gallery:hover .cover{height:100%;}
#booking-box-pages{background-color:#fafafa;margin-top:15px;padding-bottom:10px;padding-top:10px;border:1px solid #E5E5E5;}
#booking-box-pages button{width:100%;}
#booking-box-pages .line-form{padding:10px 20px;}
.accordion,
.toggle{font-weight:400;}
.accordion > h3,
.toggle > h3{outline:0;background:#FCFCFC;border:1px solid #E5E5E5;text-transform:uppercase;position:relative;font-size:90%;padding:14px;margin:-1px 0 0;cursor:pointer;border-left:6px solid #06d0d8;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-border-radius:2px 2px 0 0;-khtml-border-radius:2px 2px 0 0;-moz-border-radius:2px 2px 0 0;-o-border-radius:2px 2px 0 0;border-radius:2px 2px 0 0;}
.accordion > h3:hover,
.toggle > h3:hover{background:#F7F7F7;}
.accordion > h3.ui-state-active,
.toggle > h3.ui-state-active{background:#F7F7F7;}
.accordion > h3.ui-state-active .accordion-icon,
.toggle > h3.ui-state-active .accordion-icon,
.accordion > h3.ui-state-active .toggle-icon,
.toggle > h3.ui-state-active .toggle-icon{border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid rgba(0, 0, 0, 0.7);position:absolute;top:19px;right:14px;bottom:auto;left:auto;z-index:1;}
.accordion > h3 .accordion-icon,
.toggle > h3 .accordion-icon,
.accordion > h3 .toggle-icon,
.toggle > h3 .toggle-icon{border-bottom:6px solid transparent;border-left:6px solid rgba(0, 0, 0, 0.7);border-top:6px solid transparent;position:absolute;top:14px;right:16px;bottom:auto;left:auto;z-index:1;}
.accordion .accordion-container,
.toggle .accordion-container,
.accordion .toggle-container,
.toggle .toggle-container{border:1px solid #E5E5E5;display:none;padding:10px 16px;border-top:none;font-weight:100;-webkit-border-radius:0;-khtml-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;}
.accordion .toggle-container.toggle-attive,
.toggle .toggle-container.toggle-attive{display:block;}
.text-grid{font-weight:100;}
.justify-text{text-align:justify;}
.progress-bar-mod{background-color:#f4f4f4;border:none;overflow:inherit;z-index:1;position:relative;margin-bottom:30px;}
.progress-bar-mod .progress-bar{background-color:#06d0d8;box-shadow:none;position:relative;z-index:2;}
.progress-bar-mod .progress-bar .sr-only{color:#FFF;position:absolute;top:auto;right:auto;bottom:-20px;left:0;z-index:3;width:100px;height:20px;color:#333;width:auto;color:#999;font-size:12px;padding-left:2px;clip:auto;}
.progress-bar-mod.sm{height:3px;}
.progress-bar-mod.sm .progress-bar{height:3px;}
.progress-bar-mod.md{height:10px;}
.progress-bar-mod.md .progress-bar{height:10px;}
.progress-bar-mod.lg{height:15px;}
.progress-bar-mod.lg .progress-bar{height:15px;}
.medialist .media{margin-top:30px;}
.medialist img{width:90px;height:90px;padding:4px;border:1px solid #E5E5E5;-webkit-border-radius:50%;-khtml-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
.medialist .media-body{border:1px solid #EEE;border-left-width:5px;padding:8px;background-color:#fbfbfb;font-size:15px;}
.medialist .media-body b{display:block;margin-bottom:5px;}
.medialist .media-body .nested{background-color:#ffffff;}
.medialist .media-body .nested .media-heading .date-comment{right:0;}
.medialist .media-body .media-heading{border-bottom:1px solid #EEE;font-size:105%;font-weight:400;position:relative;padding:0 8px 6px 0;}
.medialist .media-body .media-heading .date-comment{color:#999;font-size:13px;position:absolute;top:2px;right:40px;bottom:auto;left:auto;z-index:1;}
.medialist .media-body .media-heading .reply{background-color:#ffffff;position:absolute;top:-8px;right:-9px;bottom:0;left:auto;z-index:1;border:none;border-left:1px solid #eee;margin-top:0 !important;color:#555;display:block;font-size:13px;width:40px;}
.medialist .media-body .media-heading .reply:hover,
.medialist .media-body .media-heading .reply:focus{background-color:#06d0d8;}
.medialist .media-body .media-heading .reply:hover span,
.medialist .media-body .media-heading .reply:focus span{color:#333333;}
.medialist .media-body .media-heading .reply span{position:absolute;top:8px;right:auto;bottom:auto;left:11px;z-index:1;font-size:16px;}
.panelmod .panel-heading{background-color:#06d0d8;border:1px solid #05a0a6;margin-top:-1px;margin-right:-1px;margin-left:-1px;}
.panelmod .panel-heading .panel-title{font-size:110%;font-weight:400;}
.panelmod .panel-footer{background-color:#06d0d8;border:1px solid #05a0a6;margin-bottom:-1px;margin-right:-1px;margin-left:-1px;}
.notification{border-left-width:6px;background-color:rgba(0, 0, 0, 0);padding:11px 20px 16px 45px;font-size:14px;position:relative;-webkit-border-radius:2px;-khtml-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;}
.notification span{font-size:20px;position:absolute;top:16px;right:auto;bottom:auto;left:12px;z-index:1;}
.notification b{font-size:16px;display:block;}
.tab-mod .nav > li > a{font-size:13px;border-top:6px solid #FFF;padding:7px 20px;-webkit-border-radius:0;-khtml-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;}
.tab-mod .nav > li > a:focus,
.tab-mod .nav > li > a:hover{background-color:#06d0d8;border-color:#06d0d8;color:#333;text-decoration:none;}
.tab-mod .tab-content{margin-bottom:50px;}
.tab-mod .nav-tabs{padding-left:0;text-transform:uppercase;}
.tab-mod .nav-tabs > li.active > a,
.tab-mod .nav-tabs > li.active > a:focus,
.tab-mod .nav-tabs > li.active > a:hover{border-top:6px solid #06d0d8;border-color:#06d0d8;}
.tab-mod .tab-pane{margin-top:-1px;border:1px solid #06d0d8;padding:10px 20px 20px;border-bottom:3px solid #06d0d8;font-size:15px;}
.pillsmod .nav-pills > li + li{margin-left:0;}
.pillsmod li a{text-transform:uppercase;padding:8px 20px 4px;border-color:#FFF;font-size:13px;-webkit-border-radius:2px;-khtml-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;border-bottom:4px solid #FFF;}
.pillsmod li a:hover,
.pillsmod li a:focus{background:none;color:#333;border-bottom-color:#06d0d8;-webkit-border-radius:0;-khtml-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;}
.pillsmod li.active a,
.pillsmod li.active a:hover,
.pillsmod li.active a:focus{background-color:#06d0d8;color:#333;}
.pillsmod .tab-content{border-top:3px solid #06d0d8;padding:10px 0;margin-bottom:50px;}
.pillsmod .tab-content .tab-pane{font-size:15px;}
.typografy-list{font-size:105%;line-height:27px;color:#666;}
.square-list{list-style-type:square;}
.lower-roman-list{list-style-type:lower-roman;}
.upper-roman-list{list-style-type:upper-roman;}
.lower-alpha-list{list-style-type:lower-alpha;}
.upper-alpha-list{list-style-type:upper-alpha;}
#about .img-container{background:url('http://placehold.it/1024') no-repeat center center fixed;background:url('../images/slider/1.jpg') no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#about .text-container{background-color:rgba(255, 255, 255, 0.8);padding-top:20px;padding-bottom:20px;margin-top:20px;margin-bottom:20px;}
#blog{padding-bottom:0;}
#blog-list{padding:80px 0;}
#blog-column .search{margin-top:16px;position:relative;}
#blog-column .search .form-control{width:100%;}
#blog-column .search .button-search{border:medium none;height:36px;width:40px;color:#CCC;position:absolute;top:6px;right:17px;bottom:auto;left:auto;z-index:2;background-color:rgba(255, 255, 255, 0);}
#blog-column .search .button-search:hover{color:#333;}
#blog-column .search .button-search span{font-size:18px;}
#blog-column .title{font-size:24px;border-bottom:1px solid #EFEFEF;text-align:left;padding:40px 0 10px;clear:both;}
#blog-column.full-blog-column .title{padding-top:0;}
#blog-column ul{list-style-type:none;padding:0;margin:0 0 0 12px;}
#blog-column .last-posts .media-body{border-bottom:1px dotted #E5E5E5;}
#blog-column .last-posts .media-object{padding:3px;width:70px;border:1px solid #E5E5E5;}
#blog-column .last-posts .media-object{padding:3px;width:70px;border:1px solid #E5E5E5;}
#blog-column .last-posts a.media-heading{font-size:15px;color:#888;text-decoration:none;line-height:1.3;display:block;font-weight:400;}
#blog-column .last-posts a.media-heading:hover,
#blog-column .last-posts a.media-heading:focus{color:#222;}
#blog-column .last-posts .date{font-size:12px;color:#999;display:block;}
#blog-column .comments .media-body{border-bottom:1px dotted #E5E5E5;}
#blog-column .comments .media-object{padding:3px;width:70px;border:1px solid #E5E5E5;-webkit-border-radius:50%;-khtml-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
#blog-column .comments a.media-heading{font-size:15px;color:#888;text-decoration:none;line-height:1.3;display:block;font-weight:400;margin-top:4px;}
#blog-column .comments a.media-heading:hover,
#blog-column .comments a.media-heading:focus{color:#222;}
#blog-column .comments .date{font-size:12px;color:#999;display:block;}
#blog-column.full-blog-column{padding-top:50px;}
#blog-column .tags ul{margin:0;}
#blog-column .tags ul li{display:inline-table;margin:0;}
#blog-column .tags ul li a{background-color:#ffffff;border:1px solid #E5E5E5;display:block;text-transform:uppercase;padding:2px 4px;text-decoration:none;font-size:11px;-webkit-border-radius:2px;-khtml-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;}
#blog-column .tags ul li a:hover,
#blog-column .tags ul li a:focus{background-color:#06d0d8;border:1px solid #05a0a6;color:#333;}
article{margin-bottom:60px;}
article a{text-decoration:none !important;color:#777;}
article a:hover,
article a:focus{color:#333;}
article header .blog-item-title{margin-top:0;font-weight:100;font-size:36px;line-height:1;}
article header .blog-item-info{list-style-type:none;margin:14px 0 0;padding:0;font-size:14px;display:block;border-top:1px dotted #DDD;height:40px;}
article header .blog-item-info li{float:left;padding:8px 40px 0 0;}
article header .blog-item-info li span{float:left;font-size:12px;color:#999;margin:6px 6px 0 0;}
article .blog-item-media{clear:both;border-top:3px solid #E5E5E5;display:block;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=@val)";opacity:9;-moz-opacity:9;-khtml-opacity:9;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
article .blog-item-media:hover{border-top:3px solid #06d0d8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=@val)";opacity:99;-moz-opacity:99;-khtml-opacity:99;}
article .blog-item-body{line-height:1.8;margin:16px 0;text-align:justify;}
article .blog-item-body ul{margin:20px 0;}
article #comments .title-comment{border-bottom:1px dotted #DDD;margin:70px 0 0;padding-bottom:20px;padding-left:46px;position:relative;}
article #comments .title-comment span{border:1px solid #E5E5E5;color:#333;font-size:22px;height:33px;padding:4px 10px;min-width:34px;text-align:center;position:absolute;top:1px;right:auto;bottom:auto;left:0;z-index:1;-webkit-border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;background-color:#eeeeee;}
article #comments .title-comment span.no-style{background:none;border:none;margin-top:4px;padding-left:6px;}
article #comments button{margin-top:20px;}
.categories ul li{position:relative;font-size:13px;}
.categories ul li:after{content:'';border-bottom:4px solid transparent;border-left:4px solid rgba(0, 0, 0, 0.6);border-top:4px solid transparent;position:absolute;top:11px;right:auto;bottom:auto;left:-12px;z-index:1;}
.categories ul li a{display:block;padding:4px 4px 8px;margin-bottom:2px;color:#666;text-transform:uppercase;text-decoration:none;border-bottom:1px dotted #E5E5E5;}
.categories ul li a:hover,
.categories ul li a:focus{padding-left:9px;color:#333;}
.categories ul li span{display:block;font-size:11px;text-align:center;width:20px;height:20px;border:1px solid #E5E5E5;position:absolute;top:5px;right:0;bottom:auto;left:auto;z-index:1;background-color:#f9f9f9;-webkit-border-radius:2px;-khtml-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;}
#contact-information{font-size:15px;}
#contact-information .title-information{margin:10px 0;}
#contact-information span{display:block;}
#contact-information a{color:#666;text-decoration:none;}
#contact-information a:hover{color:#333;}
#contact-information p{background-color:#fafafa;border:1px solid #E5E5E5;margin-top:-1px;padding:10px;-webkit-border-radius:2px;-khtml-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;}
#contact-information .left-div{float:left;font-size:14px;width:49.5%;margin-top:15px;}
#contact-information .left-div h4{font-size:18px;padding:0;margin:0 0 4px;}
#contact-information .glyphicon{color:#666;float:left;font-size:12px;margin:4px 6px 0 0;}
#contact-information .google-maps{height:300px;border:1px solid #E5E5E5;}
#contact-page p{background-color:#fafafa;border:1px solid #E5E5E5;margin-top:-1px;padding:10px;-webkit-border-radius:2px;-khtml-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;}
#contact-page .glyphicon{color:#666;font-size:12px;margin:4px 6px 0 12px;float:none;}
#contact-page .google-maps{height:350px;border:1px solid #E5E5E5;}
#contact-page .full-info{padding:12px 0 8px;text-align:center;}
#error-page{padding-top:300px;}
#error-page .title{font-family:"Philosopher", sans-serif;font-weight:700;font-size:50px;}
#error-page .icon{background:url(../images/bugs.png) no-repeat center center;display:block;-webkit-border-radius:50%;-khtml-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;width:160px;height:160px;font-size:100px;float:left;margin:30px 10px 100px 0;text-align:center;}
#error-page .sub-title{font-weight:400;}
#gallery-page .single-images{margin-bottom:30px;}
.package{position:relative;margin-bottom:30px;border:1px solid #EBEBEB;}
.package .detail{border-top:1px solid #fff;text-align:justify;position:absolute;top:auto;right:0;bottom:0;left:0;z-index:1;background-color:rgba(255, 255, 255, 0.6);}
.package .detail .title{color:#666;text-decoration:none;}
.package .detail .title h2{font-size:24px;font-weight:400;padding-left:15px;}
.package .detail .title:hover,
.package .detail .title:focus{color:#333;}
.package .package-description{border-top:1px solid #FFF;display:block;padding:18px;background-color:rgba(255, 255, 255, 0.8);}
.package button{margin-top:18px;}
#room{padding:100px 0 90px;}
#room .header-room{position:relative;padding:18px 25px 25px;background-color:#f9f9f9;border:1px solid #e6e6e6;margin-bottom:20px;}
#room .header-room button{margin-top:30px;width:100%;padding:12px 0;}
#room .room-image{border-top:4px solid #06d0d8;}
#room .info-room{background-color:rgba(255, 255, 255, 0.7);border-top:1px solid #FFF;text-align:justify;}
#room .info-room h1{font-weight:400;}
#room .room-description,
#room .accordion{margin-top:50px;}
#room .room-description{text-align:justify;}
#room .image-header{position:relative;}
#room .image-header h1{border:1px solid #FFF;border-left:5px solid #06d0d8;padding:20px 20px 24px;position:absolute;top:auto;right:0;bottom:20px;left:0;z-index:1;background-color:rgba(255, 255, 255, 0.7);}
#room .room-detail{margin-top:18px;}
#room .room-detail span{border:1px solid #AAA;color:#AAA;margin-right:10px;padding:2px;font-size:14px;-webkit-border-radius:50%;-khtml-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
#room .price{background-color:#f9f9f9;border:1px solid #E6E6E6;display:block;font-size:34px;margin:50px 0;padding:10px;text-align:center;-webkit-border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
#room .other-rooms{margin:20px -15px 0;}
#room .gallery-block{margin-top:70px;}
#room .gallery-block h4{font-size:22px;margin:0;border-bottom:3px solid #06d0d8;padding-bottom:8px;}
#room .tab-mod{margin-top:60px;}
#services .img-service{border:1px solid #DDD;-webkit-border-radius:50%;-khtml-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;float:left;margin:10px 20px 20px 0;padding:4px;}
#services .inverse-float{text-align:right;}
#services .inverse-float .img-service{float:right;margin:10px 0 50px 20px;}
#team-list{padding:100px 0 60px;}
#team-list .image-team{-webkit-border-radius:50%;-khtml-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
#team-list .icon-social li a{-webkit-border-radius:50%;-khtml-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
#team-list .image-team{width:230px;height:230px;position:absolute;top:0;right:auto;bottom:auto;left:50%;z-index:1;margin-left:-115px;border:5px solid #e4e4e4;overflow:hidden;}
#team-list h2{text-align:center;padding-top:250px;padding-bottom:10px;}
#team-list .team-role{text-align:center;text-decoration:none;border-top:1px dotted #CCC;border-bottom:1px dotted #CCC;padding:10px 13px;display:block;color:#333;}
#team-list .team-role:hover,
#team-list .team-role:focus{border:1px dotted #CCC;background-color:#06d0d8;}
#team-list .description{text-align:center;display:block;margin:10px 0 30px;}
#team-list .icon-social{float:left;width:100%;text-align:center;margin:0 0 50px;padding:0;}
#team-list .icon-social li{display:inline-block;margin:0 2px;}
#team-list .icon-social li a{background-color:#333333;border:1px solid #CCC;float:left;display:block;width:50px;height:50px;}
#team-list .icon-social li a.twitter{background:url(../images/social-icon.png) no-repeat -9px -9px;}
#team-list .icon-social li a.facebook{background:url(../images/social-icon.png) no-repeat -164px -9px;}
#team-list .icon-social li a.linkedin{background:url(../images/social-icon.png) no-repeat -86px -9px;}
#team-list .icon-social li a:hover,
#team-list .icon-social li a:focus{border:1px solid #999;}
#team-list .icon-social li a.twitter:hover,
#team-list .icon-social li a.twitter:focus{background:#666666 url(../images/social-icon.png) no-repeat -9px -62px;}
#team-list .icon-social li a.facebook:hover,
#team-list .icon-social li a.facebook:focus{background:#666666 url(../images/social-icon.png) no-repeat -164px -62px;}
#team-list .icon-social li a.linkedin:hover,
#team-list .icon-social li a.linkedin:focus{background:#666666 url(../images/social-icon.png) no-repeat -86px -62px;}
.custom-box{width:280px;min-height:200px;border:1px solid #DDD;position:fixed;top:200px;right:auto;bottom:auto;left:-282px;z-index:20;background-color:#ffffff;-webkit-border-radius:0 3px 3px 0;-khtml-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;-o-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}
.custom-box #costumizer{width:40px;height:46px;border:1px solid #DDD;border-left-color:#FFF;display:block;cursor:pointer;font-size:26px;line-height:20px;padding:9px 0 0 6px;position:absolute;top:20px;right:-40px;bottom:auto;left:auto;z-index:1;background-color:#ffffff;-webkit-border-radius:0 3px 3px 0;-khtml-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;-o-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}
.custom-box #costumizer span{-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;color:#999;}
.custom-box #costumizer:hover span{color:#333;}
.custom-box #costumizer:after{content:'';position:absolute;top:0;right:auto;bottom:auto;left:-7px;z-index:1;width:10px;height:100%;background-color:#ffffff;}
.custom-box .title-cb{display:block;font-size:16px;font-weight:400;padding:10px;}
.custom-box .box-container{border-bottom:1px solid #E8E8E8;padding-left:10px;height:100px;}
.custom-box .box-container .color-bd{border:1px solid #DDD;}
.custom-box .box-container a{display:block;cursor:pointer;float:left;height:40px;margin:0 5px 5px 0;width:82px;}
.custom-box .box-container a.c1{background-color:#06d0d8;}
.custom-box .box-container a.c2{background-color:#37c6f5;}
.custom-box .box-container a.c3{background-color:#ff2851;}
.custom-box .box-container a.c4{background-color:#a5d549;}
.custom-box .box-container a.c5{background-color:#ffdf2b;}
.custom-box .box-container a.c6{background-color:#ff871c;}
.custom-box .box-container a.b1{background:url(../images/customize/pattern-1.png) repeat center center;}
.custom-box .box-container a.b2{background:url(../images/customize/pattern-2.png) repeat center center;}
.custom-box .box-container a.b3{background:url(../images/customize/pattern-3.png) repeat center center;}
.custom-box .box-container a.b4{background:url(../images/customize/pattern-4.png) repeat center center;}
.custom-box .box-container a.b5{background:url(../images/customize/pattern-5.png) repeat center center;}
.custom-box .box-container a.b6{background:url(../images/customize/pattern-6.png) repeat center center;}
.custom-box .text{font-size:14px;font-style:italic;padding:10px;line-height:22px;display:block;}
